<div align=center>
<?php 
if(isset($BL->REQUEST['skip_auto_creation']) && $BL->REQUEST['skip_auto_creation'])
{
    echo $BL->props->lang['pp_manual_valid'];
}
echo $BL->props->lang['finish_text']; 
?>
<br><br><br><br><br><br><br><br><br>
</div>